---
title: mergePaths
svgo:
  pluginId: mergePaths
  defaultPlugin: true
  parameters:
    force:
      default: false
    floatPrecision:
      description: Number of decimal places to round to, using conventional rounding rules.
      default: 3
    noSpaceAfterFlags:
      description: If to omit spaces after flags. Flags are values that can only be `0` or `1` and are used by some path commands, namely [`A` and `a`](https://developer.mozilla.org/docs/Web/SVG/Attribute/d#elliptical_arc_curve).
      default: false
---

Merge multiple paths into one.
